{#{{ form_start(form) }}
    {{ form_widget(form) }}
    <button class="btn">{{ button_label|default('Save') }}</button>
{{ form_end(form) }}#}

{{ form_start(form) }}
<div style="display: flex; align-items: center; justify-content: center">
    <div class="card card-warning" style="width: 500px">
        <!-- /.card-header -->
        <div class="card-body">
            <div class="row">
                <div class="col-sm-6">
                    <!-- text input -->
                    <div class="form-group">
                        <label>Prénom</label>
                        {{ form_widget(form.prenom, {'attr': { 'class' : 'form-control' }} ) }}
                    </div>
                </div>
                <div class="col-sm-6">
                    <!-- text input -->
                    <div class="form-group">
                        <label>Nom</label>
                        {{ form_widget(form.nom, {'attr': { 'class' : 'form-control' }} ) }}
                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-sm-6">
                    <!-- Select multiple-->
                    <div class="form-group">
                        <label>Biographie</label>
                        {{ form_widget(form.biographie, {'attr': { 'class' : 'form-control' }} ) }}
                    </div>
                </div>
            </div>
        <button class="btn btn-primary btn-block" style="/*padding: 3px;*/ background-color: #343a40;
                border-color: #343a40;">{{ button_label|default('Enregistrer') }}</button>
        <!-- /.card-body -->
        </div>
    </div>
</div>
{{ form_end(form) }}